MODDIR=${0%/*}
(
  while [ $(getprop sys.boot_completed) -ne 1 ] || [ "$(getprop init.svc.bootanim | tr '[:upper:]' '[:lower:]')" != "stopped" ]; do
  sleep 1
  done
  PACKAGE_NAME="com.android.musicfx"
  if [ -n "$(pm list packages -d | grep $PACKAGE_NAME)" ]; then
    pm enable $PACKAGE_NAME >/dev/null 2>&1
  fi
  pm uninstall -k "com.pittvandewitt.viperfx"
) &